* {
  color: #fff;
  font-family: "Hind", sans-serif; }

body {
  margin: 0;
  background: #21232e; }

header {
  background-image: url("../img/m-h-night.jpg");
  border-bottom-right-radius: 42% 45%;
  background-size: cover; }

a {
  color: #fff; }

.header-wrap div {
  display: flex;
  justify-content: space-between;
  width: 40%;
  line-height: 0; }

.header-wrap div a {
  align-self: center; }

.header_text {
  width: 50%;
  line-height: 1.5;
  padding: 0 0 75px 0; }

.landing-logo {
  width: fit-content !important; }

.landing-logo p {
  flex: 1 1 auto;
  padding: 0 10px;
  margin: 0;
  align-self: center;
  display: flex;
  line-height: 1;
  flex-direction: column;
  font-weight: bold;
  font-size: 24px;
  text-align: center; }

.landing-logo span {
  display: block;
  font-weight: normal;
  font-size: 12px; }

.header-wrap {
  padding: 40px 10% 50px 10%; }

.header_heading {
  font-size: 50px;
  width: 50%;
  font-weight: bold; }

button {
  background: #e3ac00;
  border: none;
  padding: 10px 20px;
  color: #fff; }

main > p {
  text-align: center; }

main .section_card_wrap {
  width: 60%;
  margin: auto; }

main .section_card_wrap .section_card {
  display: flex;
  margin: 20px 0;
  background-color: #3b3f50;
  padding: 15px;
  border-radius: 10px; }

.section_card_text {
  color: #d4d4d4;
  width: 85%;
  margin: auto;
  text-align: left;
  font-size: 13px; }

mark {
  background-color: #ff4e33; }

.section_text {
  font-size: 24px;
  font-weight: bold; }

.section_card img {
  border-radius: 5px;
  height: 100%; }

.section_card_right_container {
  text-align: center; }

.section_card_heading {
  color: #fff;
  margin: 0 0 5px 0;
  font-size: 18px; }

.section_link {
  color: #d4d4d4;
  padding-top: 8px;
  display: block; }

.section_banner_text_wrap, .section_banner {
  width: 70%; }

.section_banner {
  margin: auto;
  background: linear-gradient(to right, #da9d09, #922c53);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  position: relative;
  bottom: -127px; }

.section_banner_heading {
  font-size: 26px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  padding-top: 15px; }

.section_banner_text {
  color: #d4d4d4;
  padding-bottom: 35px; }

.section_banner_text_wrap p, .section_banner p {
  margin: 0; }

.section_banner_button {
  height: max-content;
  align-self: center; }

footer {
  background: #3b3f50;
  margin-top: 70px; }

.footer-wrap div {
  display: flex;
  justify-content: space-between;
  width: 40%; }

.footer-wrap > p {
  width: 30%; }

.footer_text,
.footer-cr,
.footer_logo p,
.footer_logo p span {
  color: #d4d4d4; }

.footer-wrap {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: auto; }

footer img {
  height: fit-content;
  align-self: center; }

.footer-wrap > * {
  padding-top: 70px;
  padding-bottom: 20px;
  align-self: center; }
